View ProjeQtOr On SourceForge.net
Support us on Capterra
ProjeQtOr free project management software - "Module PDO for MYSQL is not available - check your php configuration (php.ini)" - ProjeQtOr
 
 

"Module PDO for MYSQL is not available - check your php configuration (php.ini)"

More
10 Jun 2014 09:41 #1 by Berlo56
Hello.

I have exported sources files on the external server (before, I worked with wamp).
I deleted the file parametersLocation.php before to configure the database parameters.
When I click on OK, I have this message:
"Module PDO for MYSQL is not available - check your php configuration (php.ini)"

It seems that PDO module is necessary to use ProjeQtor.
But before, I have an older version of ProjecQtor and it worked good.

So my question is: Is PDO module is mandatory on the new version or the problem come from elsewhere?
(For information, when I read phpInfo file on the server, I have this:
PDO
PDO support enabled
PDO drivers sqlite

pdo_sqlite
PDO Driver for SQLite 3.x enabled
SQLite Library 3.6.23.1 )

Please Log in or Create an account to join the conversation.

More
10 Jun 2014 10:29 #2 by babynus
Hi,

PDO is mandatory since V2.5.
It necessary because of :
- transactional updates
- postgresql compatibility

Babynus
Administrator of ProjeQtOr web site
The following user(s) said Thank You: Berlo56

Please Log in or Create an account to join the conversation.

Moderators: babynusprotion
Time to create page: 0.026 seconds

Cookies settings

×

Functional Cookies

Ce site utilise des cookies pour assurer son bon fonctionnement et ne peuvent pas être désactivés de nos systèmes. Nous ne les utilisons pas à des fins publicitaires. Si ces cookies sont bloqués, certaines parties du site ne pourront pas fonctionner.

Other cookies

Ce site web utilise un certain nombre de cookies pour gérer, par exemple, les sessions utilisateurs.